<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="userview.css">
    <link rel="stylesheet" href="common.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <ul class="l navbar-nav flex-row">
            <li class="nav-item">
                <a class="nav-link" href="#"> ユーザ名さん</a>
            </li>
            <li class="nav-item">
                <a class="btn btn-primary" href="index.html">ログアウト</a>
            </li>
        </ul>
    </nav>
    <br>
    <div class="text-center">
        <font size="6">ユーザ一覧</font>
    </div>
    <br>
    <div class="text-right"><u>新規登録</u></div>

    <form>
        <div class="form-group row">
            <label for="inputid" class="col-sm-2 col-form-label">ログインID</label>
            <div class="col-sm-5">
                <input type="id" class="form-control" id="inputid">
            </div>
        </div>

        <div class="form-group row">
            <label for="inputusername" class="col-sm-2 col-form-label">ユーザ名</label>
            <div class="col-sm-5">
                <input type="username" class="form-control" id="inputusername">
            </div>
        </div>

        <label for="continent" class="control-label col-sm-2">生年月日</label>
        <div class="row col-sm-10">
            <div class="col-sm-5">
                <input type="date" name="birth-day" id="birth-day" class="form-control" size="30" />
            </div>
            <div class="col-sm-1"> ~</div>
            <div class="col-sm-5">
                <input type="date" name="birth-day" id="birth-day" class="form-control" size="30" />
            </div>
        </div>
        <br>

        <button type="button" class="col-sm-2" "btn btn-light">検索</button>
    </form>
    <br>
    <p class="box"> </p>


    <form>

        <table class="table">
            <thead class="thead-light">
                <tr>
                    <th scope="col">ログインID</th>
                    <th scope="col">ユーザ名</th>
                    <th scope="col">生年月日</th>
                    <th scope="col"></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">id0001</th>
                    <td>田中太郎</td>
                    <td>1989年04月26日</td>
                    <td>
                        <button type="button" class="btn btn-primary">詳細</button>

                        <button type="button" class="btn btn-success">更新</button>

                        <button type="button" class="btn btn-danger">削除</button>
                    </td>
                </tr>
                <tr>
                    <th scope="row">id0002</th>
                    <td>佐藤二郎</td>
                    <td>2001年11月12日</td>
                    <td>
                        <button type="button" class="btn btn-primary">詳細</button>

                        <button type="button" class="btn btn-success">更新</button>

                        <button type="button" class="btn btn-danger">削除</button>
                    </td>
                </tr>
                <tr>
                    <th scope="row">id0003</th>
                    <td>佐川真司</td>
                    <td>2000年01月01日</td>
                    <td>
                        <button type="button" class="btn btn-primary">詳細</button>

                        <button type="button" class="btn btn-success">更新</button>

                        <button type="button" class="btn btn-danger">削除</button>
                    </td>
                </tr>
            </tbody>
        </table>
    </form>
</body>

</html>
